• de Lun a Vie de 9 a 17 hs
  • |
  • ciberseguridad@ba-csirt.gob.ar
27 mayo
Por qué advierten que deberás actualizar Zoom antes del 30 de mayo

La Plataforma que se convirtió en furor en este nuevo escenario de pandemia, lanzó su versión 5.0 que presenta nuevas e importantes medidas de seguridad.

A partir del 30 de mayo, Zoom promete solucionar los inconvenientes de seguridad a través de una nueva actualización. Esto será un requisito para poder participar de las reuniones virtuales o videoconferencias, según fuentes oficiales de la empresa.

Zoom 5.0 introdujo la encriptación GCM, que añade protección a los datos de los encuentros y una mayor resistencia a las manipulaciones. Para garantizar la seguridad de las videoconferencias, la compañía decidió hacer obligatorio contar con ella para poder participar en las reuniones.

Los usuarios de Zoom, así como de las salas de Zoom, deberán contar con la versión 5.0 a partir del 30 de mayo, tal como lo indicó la compañía en un comunicado.

Vale mencionar que desde el 30 de junio, las funciones del controlador dejarán de funcionar si no fue actualizado.
No obstante, estos requisitos no afectarán a los usuarios de conectores de sala H.323/SIP que usen el conector de sala en la nube (CRC), pero si usan el conector de sala virtual (VRC), entonces también deberán actualizar el software del servidor a la última versión antes del 30 de mayo, como indicó la compañía.

Referencia:

www.clarin.com/tecnologia/advierten-deberas-actualizar-zoom-30-mayo_0_JxqUeTDmX.html

Tu opinión nos ayuda a seguir creciendo.

Seleccioná la cantidad de estrellas que consideres apropiada.

BA-CSIRT, ¿cómo reportar un indicente de ciberseguridad?